{
  "name": "cyza",
  "version": "4.0.0",
  "description": "test task for cyza",
  "author": "Korolenko Jenya",
  "license": "MIT",
  "scripts": {
    "dev": "cross-env NODE_ENV=dev webpack-dev-server --progress --mode development --config webpack.config.dev.js",
    "build": "webpack -p --progress --mode production --config webpack.config.build.js"
  },
  "dependencies": {
    "lodash": "4.17.15"
  },
  "devDependencies": {
    "@babel/core": "7.7.5",
    "@babel/preset-env": "7.7.6",
    "babel-loader": "8.0.6",
    "babel-plugin-syntax-dynamic-import": "6.18.0",
    "clean-webpack-plugin": "3.0.0",
    "cross-env": "6.0.3",
    "css-loader": "3.3.0",
    "file-loader": "4.3.0",
    "html-webpack-plugin": "3.2.0",
    "node-sass": "4.13.0",
    "sass-loader": "8.0.0",
    "style-loader": "1.0.1",
    "url-loader": "2.3.0",
    "webpack": "4.41.2",
    "webpack-cli": "3.3.10",
    "webpack-dev-server": "3.9.0",
    "webpack-merge": "4.2.2"
  }
}
